<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Tensor Blue Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Dark Grey skin for the otherwise boring calculator</Tip>
		<Guid type="p">c3072d7f-3b1d-4fd1-bba4-b0bba891628d</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
